
<?php

$rss = fetch_feed('http://pwpr.blog.jp/index.rdf'); // RSSのURLを指定
if (!is_wp_error( $rss ) ) :
	$maxitems = $rss->get_item_quantity(10); // 表示する記事の最大件数
	$rss_items = $rss->get_items(0, $maxitems); 
endif;
?>
<ul>
<?php
if ($maxitems == 0): echo '<li>表示するものががありません</li>';
else :
date_default_timezone_set('Asia/Tokyo');
foreach ( $rss_items as $item ) : ?>
<li class="hentry">
<a href="<?php echo $item->get_permalink(); ?>" rel="bookmark">
<span class="entry-date published"><?php echo $item->get_date('Y年n月j日'); ?></span>
<span class="entry-title"><?php echo $item->get_title(); ?></span>
</a>
</li>
<?php endforeach; ?>
<?php endif; ?>
</ul>
<?php
 

